
/* Cancel */
"10.title" = "Cancelar";

/* OK */
"11.title" = "Aceptar";

/* Alignment Zones */
"15.title" = "Zonas de alineación";

/* Size */
"20.headerCell.title" = "Tamaño";

/* Position */
"21.headerCell.title" = "Posición";
